#imGroup_1 { float: left; }
#imCell_14 { display: block; position: relative; overflow: hidden; }
#imCellStyle_14 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_14 { position: absolute; top: 3px; bottom: 3px; background: transparent url('../') repeat-y center center;}
#imObjectGallery_3_14 a:link, #imContent #imObjectGallery_3_14 a:hover, #imContent #imObjectGallery_3_14 a:visited, #imContent #imObjectGallery_3_14 a:active { border: none; background-color: transparent; text-decoration: none; }
#imCell_13 { display: block; position: relative; overflow: hidden; }
#imCellStyle_13 { position: relative; box-sizing: border-box; text-align: left; z-index: 2;}
#imCellStyleGraphics_13 { position: absolute; top: 0px; bottom: 0px; background-color: transparent; }
#imTextObject_3_13 { font-style: normal; font-weight: normal; line-height: 21px; }
#imTextObject_3_13_tab0 ul { list-style: disc; margin: 0 8px; padding: 0px; overflow: hidden; }
#imTextObject_3_13_tab0 ul ul { list-style: square; padding: 0 0 0 20px; }
#imTextObject_3_13_tab0 ul ul ul { list-style: circle; }
#imTextObject_3_13_tab0 ul li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_3_13_tab0 ol { list-style: decimal; margin: 0px 15px; padding: 0px; }
#imTextObject_3_13_tab0 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imTextObject_3_13_tab0 ol li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_3_13_tab0 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imTextObject_3_13_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imTextObject_3_13_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imTextObject_3_13_tab0 p { margin: 0; padding: 0; }
#imTextObject_3_13_tab0 .inline-block { display: inline-block; }
#imTextObject_3_13_tab0 sup { vertical-align: super; font-size: smaller; }
#imTextObject_3_13_tab0 sub { vertical-align: sub; font-size: smaller; }
#imTextObject_3_13_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imTextObject_3_13_tab0 .fleft { float: left; vertical-align: baseline;}
#imTextObject_3_13_tab0 .fright { float: right; vertical-align: baseline;}
#imTextObject_3_13_tab0 img.fleft { margin-right: 15px; }
#imTextObject_3_13_tab0 img.fright { margin-left: 15px; }
#imTextObject_3_13_tab0 .imUl { text-decoration: underline; }
#imTextObject_3_13_tab0 .imVt { vertical-align: top; }
#imTextObject_3_13_tab0 .imVc { vertical-align: middle; }
#imTextObject_3_13_tab0 .imVb { vertical-align: bottom; }
#imTextObject_3_13_tab0 .fs11 { vertical-align: baseline; font-size: 11pt; }
#imTextObject_3_13_tab0 .cf1 { color: rgb(192, 192, 192); }
#imTextObject_3_13_tab0 .ff1 { font-family: 'Arial'; }
#imTextObject_3_13_tab0 .fs10 { vertical-align: baseline; font-size: 10pt;line-height: 20px; }
#imTextObject_3_13_tab0 .cf2 { color: rgb(128, 128, 128); }
#imTextObject_3_13 .text-container {margin: 0 auto; position: relative; overflow: hidden;  background-color: #FFFFFF;  }
@media (min-width: 1939px) {
	.imContentDataContainer { width: 1928px; margin-left: auto; margin-right: auto; padding: 0 5px 0 5px; }
	#imGroup_1 { width: 100%; }
	#imCell_14 { width: 1922px; min-height: 1922px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
	#imCellStyle_14 { width: 1922px; min-height: 1922px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_14 { left: 3px; right: 3px; }
	#imObjectGallery_3_14 { display: block; width: 1916px; text-align: left; }
	#imObjectGallery_3_14 a { display: block; float: left; margin: 0; width: 477px; height: 477px; }
	#imObjectGallery_3_14 img { float:left; margin: 0; width: 477px; height: 477px; }
	#imGroup_2 { width: 1928px; height: 0px; }
	#imGroup_3 { width: 1928px; height: 0px; }
	#imGroup_4 { width: 1928px; height: 0px; }
	#imGroup_5 { width: 1928px; height: 0px; }
	#imGroup_6 { width: 1928px; height: 0px; }
	#imCell_13 { width: 1918px; min-height: 92px;  padding-top: 0px; padding-bottom: 0px; padding-left: 5px; padding-right: 5px; }
	#imCellStyle_13 { width: 1918px; min-height: 92px; padding: 0px 0px 5px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_13 { left: 5px; right: 5px; }
	#imTextObject_3_13 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTextObject_3_13 .text-container { height: 87px;}
	
}

@media (max-width: 1938px) and (min-width: 1820px) {
	.imContentDataContainer { width: 1810px; margin-left: auto; margin-right: auto; padding: 0 5px 0 5px; }
	#imGroup_1 { width: 100%; }
	#imCell_14 { width: 1804px; min-height: 1804px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
	#imCellStyle_14 { width: 1804px; min-height: 1804px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_14 { left: 3px; right: 3px; }
	#imObjectGallery_3_14 { display: block; width: 1798px; text-align: left; }
	#imObjectGallery_3_14 a { display: block; float: left; margin: 0; width: 447px; height: 447px; }
	#imObjectGallery_3_14 img { float:left; margin: 0; width: 447px; height: 447px; }
	#imGroup_2 { width: 1810px; height: 0px; }
	#imGroup_3 { width: 1810px; height: 0px; }
	#imGroup_4 { width: 1810px; height: 0px; }
	#imGroup_5 { width: 1810px; height: 0px; }
	#imGroup_6 { width: 1810px; height: 0px; }
	#imCell_13 { width: 1800px; min-height: 92px;  padding-top: 0px; padding-bottom: 0px; padding-left: 5px; padding-right: 5px; }
	#imCellStyle_13 { width: 1800px; min-height: 92px; padding: 0px 0px 5px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_13 { left: 5px; right: 5px; }
	#imTextObject_3_13 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTextObject_3_13 .text-container { height: 87px;}
	
}

@media (max-width: 1819px) and (min-width: 1720px) {
	.imContentDataContainer { width: 1710px; margin-left: auto; margin-right: auto; padding: 0 5px 0 5px; }
	#imGroup_1 { width: 100%; }
	#imCell_14 { width: 1704px; min-height: 1704px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
	#imCellStyle_14 { width: 1704px; min-height: 1704px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_14 { left: 3px; right: 3px; }
	#imObjectGallery_3_14 { display: block; width: 1698px; text-align: left; }
	#imObjectGallery_3_14 a { display: block; float: left; margin: 0; width: 422px; height: 422px; }
	#imObjectGallery_3_14 img { float:left; margin: 0; width: 422px; height: 422px; }
	#imGroup_2 { width: 1710px; height: 0px; }
	#imGroup_3 { width: 1710px; height: 0px; }
	#imGroup_4 { width: 1710px; height: 0px; }
	#imGroup_5 { width: 1710px; height: 0px; }
	#imGroup_6 { width: 1710px; height: 0px; }
	#imCell_13 { width: 1702px; min-height: 92px;  padding-top: 0px; padding-bottom: 0px; padding-left: 4px; padding-right: 4px; }
	#imCellStyle_13 { width: 1702px; min-height: 92px; padding: 0px 0px 5px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_13 { left: 4px; right: 4px; }
	#imTextObject_3_13 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTextObject_3_13 .text-container { height: 87px;}
	
}

@media (max-width: 1719px) and (min-width: 1620px) {
	.imContentDataContainer { width: 1610px; margin-left: auto; margin-right: auto; padding: 0 5px 0 5px; }
	#imGroup_1 { width: 100%; }
	#imCell_14 { width: 1604px; min-height: 1604px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
	#imCellStyle_14 { width: 1604px; min-height: 1604px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_14 { left: 3px; right: 3px; }
	#imObjectGallery_3_14 { display: block; width: 1598px; text-align: left; }
	#imObjectGallery_3_14 a { display: block; float: left; margin: 0; width: 397px; height: 397px; }
	#imObjectGallery_3_14 img { float:left; margin: 0; width: 397px; height: 397px; }
	#imGroup_2 { width: 1610px; height: 0px; }
	#imGroup_3 { width: 1610px; height: 0px; }
	#imGroup_4 { width: 1610px; height: 0px; }
	#imGroup_5 { width: 1610px; height: 0px; }
	#imGroup_6 { width: 1610px; height: 0px; }
	#imCell_13 { width: 1602px; min-height: 92px;  padding-top: 0px; padding-bottom: 0px; padding-left: 4px; padding-right: 4px; }
	#imCellStyle_13 { width: 1602px; min-height: 92px; padding: 0px 0px 5px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_13 { left: 4px; right: 4px; }
	#imTextObject_3_13 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTextObject_3_13 .text-container { height: 87px;}
	
}

@media (max-width: 1619px) and (min-width: 1520px) {
	.imContentDataContainer { width: 1510px; margin-left: auto; margin-right: auto; padding: 0 5px 0 5px; }
	#imGroup_1 { width: 100%; }
	#imCell_14 { width: 1506px; min-height: 1506px;  padding-top: 3px; padding-bottom: 3px; padding-left: 2px; padding-right: 2px; }
	#imCellStyle_14 { width: 1506px; min-height: 1506px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_14 { left: 2px; right: 2px; }
	#imObjectGallery_3_14 { display: block; width: 1500px; text-align: left; }
	#imObjectGallery_3_14 a { display: block; float: left; margin: 0; width: 373px; height: 373px; }
	#imObjectGallery_3_14 img { float:left; margin: 0; width: 373px; height: 373px; }
	#imGroup_2 { width: 1510px; height: 0px; }
	#imGroup_3 { width: 1510px; height: 0px; }
	#imGroup_4 { width: 1510px; height: 0px; }
	#imGroup_5 { width: 1510px; height: 0px; }
	#imGroup_6 { width: 1510px; height: 0px; }
	#imCell_13 { width: 1502px; min-height: 92px;  padding-top: 0px; padding-bottom: 0px; padding-left: 4px; padding-right: 4px; }
	#imCellStyle_13 { width: 1502px; min-height: 92px; padding: 0px 0px 5px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_13 { left: 4px; right: 4px; }
	#imTextObject_3_13 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTextObject_3_13 .text-container { height: 87px;}
	
}

@media (max-width: 1519px) and (min-width: 1420px) {
	.imContentDataContainer { width: 1410px; margin-left: auto; margin-right: auto; padding: 0 5px 0 5px; }
	#imGroup_1 { width: 100%; }
	#imCell_14 { width: 1406px; min-height: 1406px;  padding-top: 3px; padding-bottom: 3px; padding-left: 2px; padding-right: 2px; }
	#imCellStyle_14 { width: 1406px; min-height: 1406px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_14 { left: 2px; right: 2px; }
	#imObjectGallery_3_14 { display: block; width: 1400px; text-align: left; }
	#imObjectGallery_3_14 a { display: block; float: left; margin: 0; width: 348px; height: 348px; }
	#imObjectGallery_3_14 img { float:left; margin: 0; width: 348px; height: 348px; }
	#imGroup_2 { width: 1410px; height: 0px; }
	#imGroup_3 { width: 1410px; height: 0px; }
	#imGroup_4 { width: 1410px; height: 0px; }
	#imGroup_5 { width: 1410px; height: 0px; }
	#imGroup_6 { width: 1410px; height: 0px; }
	#imCell_13 { width: 1402px; min-height: 92px;  padding-top: 0px; padding-bottom: 0px; padding-left: 4px; padding-right: 4px; }
	#imCellStyle_13 { width: 1402px; min-height: 92px; padding: 0px 0px 5px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_13 { left: 4px; right: 4px; }
	#imTextObject_3_13 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTextObject_3_13 .text-container { height: 87px;}
	
}

@media (max-width: 1419px) and (min-width: 1320px) {
	.imContentDataContainer { width: 1310px; margin-left: auto; margin-right: auto; padding: 0 5px 0 5px; }
	#imGroup_1 { width: 100%; }
	#imCell_14 { width: 1306px; min-height: 1306px;  padding-top: 3px; padding-bottom: 3px; padding-left: 2px; padding-right: 2px; }
	#imCellStyle_14 { width: 1306px; min-height: 1306px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_14 { left: 2px; right: 2px; }
	#imObjectGallery_3_14 { display: block; width: 1300px; text-align: left; }
	#imObjectGallery_3_14 a { display: block; float: left; margin: 0; width: 323px; height: 323px; }
	#imObjectGallery_3_14 img { float:left; margin: 0; width: 323px; height: 323px; }
	#imGroup_2 { width: 1310px; height: 0px; }
	#imGroup_3 { width: 1310px; height: 0px; }
	#imGroup_4 { width: 1310px; height: 0px; }
	#imGroup_5 { width: 1310px; height: 0px; }
	#imGroup_6 { width: 1310px; height: 0px; }
	#imCell_13 { width: 1304px; min-height: 92px;  padding-top: 0px; padding-bottom: 0px; padding-left: 3px; padding-right: 3px; }
	#imCellStyle_13 { width: 1304px; min-height: 92px; padding: 0px 0px 5px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_13 { left: 3px; right: 3px; }
	#imTextObject_3_13 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTextObject_3_13 .text-container { height: 87px;}
	
}

@media (max-width: 1319px) and (min-width: 1220px) {
	.imContentDataContainer { width: 1210px; margin-left: auto; margin-right: auto; padding: 0 5px 0 5px; }
	#imGroup_1 { width: 100%; }
	#imCell_14 { width: 1206px; min-height: 1206px;  padding-top: 3px; padding-bottom: 3px; padding-left: 2px; padding-right: 2px; }
	#imCellStyle_14 { width: 1206px; min-height: 1206px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_14 { left: 2px; right: 2px; }
	#imObjectGallery_3_14 { display: block; width: 1200px; text-align: left; }
	#imObjectGallery_3_14 a { display: block; float: left; margin: 0; width: 298px; height: 298px; }
	#imObjectGallery_3_14 img { float:left; margin: 0; width: 298px; height: 298px; }
	#imGroup_2 { width: 1210px; height: 0px; }
	#imGroup_3 { width: 1210px; height: 0px; }
	#imGroup_4 { width: 1210px; height: 0px; }
	#imGroup_5 { width: 1210px; height: 0px; }
	#imGroup_6 { width: 1210px; height: 0px; }
	#imCell_13 { width: 1204px; min-height: 92px;  padding-top: 0px; padding-bottom: 0px; padding-left: 3px; padding-right: 3px; }
	#imCellStyle_13 { width: 1204px; min-height: 92px; padding: 0px 0px 5px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_13 { left: 3px; right: 3px; }
	#imTextObject_3_13 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTextObject_3_13 .text-container { height: 87px;}
	
}

@media (max-width: 1219px) {
	.imContentDataContainer { width: 100%; }
	#imGroup_1 { width: 100%; }
	#imCell_14 { clear: left; }
	#imCell_14 { width: 100%; min-height: 12px;  padding-top: 3px; padding-bottom: 3px; padding-left: 5px; padding-right: 5px; box-sizing: border-box; }
	#imCellStyle_14 { width: 100%; min-height: 0px; padding: 3px 3px 3px 3px; }
	#imCellStyleGraphics_14 { top: 3px; bottom: 3px; left: 5px; right: 5px; }
	#imObjectGallery_3_14 { display: block; width: 100%; }
	#imObjectGallery_3_14 a { margin: 0; max-width: 477px; width: 100%; height: auto; }
	#imObjectGallery_3_14 img { margin: 0; max-width: 477px; width: 100%; height: auto; }
	#imGroup_2 { display: none; clear: left; }
	#imGroup_3 { display: none; clear: left; }
	#imGroup_4 { display: none; clear: left; }
	#imGroup_5 { display: none; clear: left; }
	#imGroup_6 { display: none; clear: left; }
	#imCell_13 { clear: left; }
	#imCell_13 { width: 100%; min-height: 5px;  padding-top: 0px; padding-bottom: 0px; padding-left: 5px; padding-right: 5px; box-sizing: border-box; }
	#imCellStyle_13 { width: 100%; min-height: 0px; padding: 0px 0px 5px 0px; }
	#imCellStyleGraphics_13 { top: 0px; bottom: 0px; left: 5px; right: 5px; }
	#imTextObject_3_13 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	
}

